<?php
require_once("../check.php");
isset($_POST['name'])?$name=$_POST['name']:$name=null;
isset($_POST['weixin'])?$weixin=$_POST['weixin']:$weixin=null;
isset($_POST['alipay'])?$qq=$_POST['alipay']:$qq=null;
isset($_POST['sex'])?$sex=$_POST['sex']:$sex=null;
$upsql = "update dunling_menber set name='$name',weixin='$weixin',alipay='$qq',sex='$sex' where username='$username'";
$upery = mysql_query($upsql,$config);
mysql_close();
echo 'ok';
?>